添加仓位
POST
/erp/sc/routing/storage/wareHouseBin/create接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/storage/wareHouseBin/create | HTTPS | POST | 1 |
请求参数
widinteger必填codestring必填typeinteger必填请求示例
{
"wid": 1599,
"code": "Charon",
"type": 5
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<any>必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": {
"is_error": 0
},
"request_id": "9CF2D7AE-E452-1556-3C24-B3AE29BE4567",
"response_time": "2024-07-31 14:46:34",
"data": {
"code": 1,
"msg": "操作成功",
"succ_count": 1,
"error_list": []
},
"total": 0
}